Subject: Proposal to Caithness Big Sandy
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Nov 2000 05:17:00 -0800 (PST)

Attached for your review and comment is a broad outline of a rate proposal to 
Caithness for the construction and operation of the 40-mile lateral to the 
Big Sandy project.  This non-binding proposal was requested by Caithness' 
consultant, George Briden, as a starting point for modeling the economics of 
the project's gas supply and a basis for further discussions aimed at 
designing an appropriate deal structure.  For your information, James 
Centilli calculated the transport rate based on the (+/- 30%) $20.33MM cost 
estimate with a ten-year (contract) amortization.  

I plan to put this in the mail by the close of business tomorrow.  If you 
have any suggestions, please let me hear from you by mid-day.   Thanks.